host_build {
    QT_ARCH = x86_64
    QT_BUILDABI = x86_64-little_endian-lp64
    QT_TARGET_ARCH = wasm
    QT_TARGET_BUILDABI = wasm-little_endian-ilp32
} else {
    QT_ARCH = wasm
    QT_BUILDABI = wasm-little_endian-ilp32
}
QT.global.enabled_features = cross_compile thread c++11 c++14 c++17 c++1z c99 c11 future concurrent signaling_nan static
QT.global.disabled_features = shared framework rpath shared simulator_and_device appstore-compliant debug_and_release build_all c++2a pkg-config force_asserts separate_debug_info
CONFIG += cross_compile release static
QT_CONFIG += release c++11 c++14 c++17 c++1z concurrent dbus no-pkg-config static stl
QT_VERSION = 5.15.9
QT_MAJOR_VERSION = 5
QT_MINOR_VERSION = 15
QT_PATCH_VERSION = 9
QT_GCC_MAJOR_VERSION = 4
QT_GCC_MINOR_VERSION = 2
QT_GCC_PATCH_VERSION = 1
QT_CLANG_MAJOR_VERSION = 11
QT_CLANG_MINOR_VERSION = 0
QT_CLANG_PATCH_VERSION = 0
QT_EDITION = OpenSource
QT_EMCC_VERSION = 1.39.8
